/**** 共通 *****/

body{
	text-align: center;
	margin: 5px auto 0px auto;
	padding: 0px;
	color: #333333;
	line-height: 180%;
	font-size: 12pt;
}
.contents{
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px;
	color: #333333;
	line-height: 180%;
	font-size: 12pt;
	width:1050px;
}
img{
	display: block;
	border-style: none;
}
a:hover img{
	filter: alpha(opacity=80);
	opacity:0.8;
	-moz-opacity:0.8;
}


/**** ヘッダー部分 *****/

.header{
	width:1050px;
	text-align: left;
}

.header h1{
	font-size:12px;
	color: #AAAAAA;
	font-weight:normal;
	margin: 0px;
	padding: 0px;
}
.header ul{
	width:1050px;
	height:30px;
	margin: 0px;
	padding: 0px;
	list-style:none;
	background: url( "img/header/menu_bg.jpg" ) no-repeat;
}

.header ul li{
	width:150px;
	margin: 0px;
	padding: 0px;
	float:left;
}
.header ul li a:hover img{
	filter: alpha(opacity=0);
	opacity:0.0;
	-moz-opacity:0.0;
}

.header table tr td a{
	color:#888888;
	text-decoration: underline;
	font-size:12px;
}
.header table tr td a:hover{
	color:#888888;
	text-decoration: none;
	font-size:12px;
}



/* メインコンテンツ */

.main{
	width:1050px;
	margin:15px 0px 0px 0px;
	padding:0px;
}

.title_navi{
	width:1050px;
	height:100px;
	margin:0px;
	padding:0px;
}

.title_navi h2{
	margin:0px;
	padding:0px;
}
.title_navi h2 img{
	float:left;
}
.title_navi div{
	color:#333333;
	padding:33px 10px 33px 33px;
	font-size:12px;
	text-align:right;
}

.title_navi div a{
	color:#333333;
	text-decoration: underline;
}
.title_navi div a:hover{
	color:#DBDBDB;
	text-decoration: none;
}
.title_navi div a:visited{
	color:#888888;
	text-decoration: none;
}

/* メインボディー */

.main_body{
	text-align:left;
	width:750px;
	float:right;
	margin:0px;
	padding:0px;
}
.main_body h3.top{
	margin:0px 0px 20px 0px;
	padding:0px;
}
.main_body h3{
	margin:20px 0px 20px 0px;
	padding:0px;
}

.main_body h4{
	margin:0px 0px 20px 0px;
	padding:0px;
}

.main_body p{
	text-align:left;
	line-height:200%;
	font-size:12px;
	color:#333333;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 20px;
}

.p_margin_bottom{
	margin:0px 0px 40px 0px;
}


.main_body p strong{
	text-align:left;
	font-size:16px;
	color:#FCB269;
	margin:0px;
	padding:0px;
}

.main_body table{
	margin:0px 0px 20px 20px;
	padding:0px;
	text-align:left;
	line-height:200%;
	font-size:12px;
	color:#333333;
}
.main_body table tr td{
	vertical-align:top;
}
/* 左メニュー */

.left_menu{
	width:250px;
	float:left;
	margin:0px 50px 0px 0px;
	padding:0px;
}

.left_menu_box{
	width:248px;
	border:solid 1px #DBDBDB;
	text-align:left;
	margin:0px;
	padding:0px;
}

.left_menu_box ul{
	margin:0px;
	padding:10px 0px 10px 0px;
	list-style:none;
}
.left_menu_box ul li{
	text-align:left;
	font-size:12px;
	color:#666666;
	margin:0px;
	padding:0px;
	border:solid 1px #FFFFFF;
}

.left_menu_box ul li a{
	display:block;
	font-size:12px;
	color:#666666;
	background-color:#FFFFFF;
	text-decoration: underline;
	padding:0px 20px 0px 20px;
}
.left_menu_box ul li a:hover{
	font-size:12px;
	background-color:#666666;
	color:#FFFFFF;
	text-decoration: none;
}

/* フッター */

.footer{
	background-color:#EEEEEE;
}

.footer_menu{
	width:1050px;
	margin: 100px auto 0px auto;
	padding:20px 0px 20px 0px;
	text-align:left;
}
.footer_menu table tr td{
	line-height:150%;
	font-size:12px;
	color:#333333;
	vertical-align:top;
}

.footer_menu a{
	line-height:150%;
	font-size:12px;
	color:#333333;
}
.footer_menu a:hover{
	font-size:12px;
	color:#888888;
}
.copy{
	vertical-align:bottom;
	text-align:right;
	border-left:ridge 1px #DEDEDE;
}


/**** トップページ *****/

/* 左 */

.left{
	float:left;
	width:338px;
	margin:0px 18px 0px 0px;
	padding:0px;
}

.left_box{
	width:336px;
	border:solid 1px #DBDBDB;
	text-align:left;
	margin:0px;
	padding:0px;
}
.left_box_bottom_margin{
	margin-bottom:5px;
}

.left_box_top_margin{
	margin-top:5px;
}

.left_box p{
	text-align:left;
	font-size:12px;
	color:#666666;
	line-height:180%;
	margin:0px;
	padding:20px 20px 0px 20px;
	
}

.left_box p strong a{
	color:#59988D;
	font-size:16px;
	line-height:180%;
	text-decoration: underline;
}

.left_box p strong a:hover{
	font-size:16px;
	color:#59988D;
	line-height:180%;
	text-decoration: none;
}
.left_box p strong a:visited{
	font-size:16px;
	color:#666666;
	line-height:180%;
	text-decoration: underline;
}

/* 中央 */

.center{
	float:left;
	width:338px;
	margin:0px 18px 0px 0px;
	padding:0px;
}

.center_box{
	width:336px;
	border-left:solid 1px #DBDBDB;
	border-right:solid 1px #DBDBDB;
	border-bottom:solid 1px #DBDBDB;
	border-top: solid 1px #DBDBDB;
	text-align:left;
	margin:0px;
	padding:0px;
}


.center_box div{
	text-align:left;
	margin:0px;
	padding:20px;
}

.center_box_p1{
	line-height:100%;
	text-align:left;
	font-size:12px;
	color:#666666;
	margin:0px;
	padding:10px 0px 0px 0px;
}
.center_box_p2{
	line-height:150%;
	font-size:12px;
	color:#666666;
	margin:0px;
	padding:0px;
}

.center_box_p2 a{
	color:#888888;
}

.center_box div strong{
	line-height:100%;
	color:#59988D;
	font-size:16px;
}

/* 右 */

.right{
	float:left;
	width:338px;
	margin:0px 0px 0px 0px;
	padding:0px;
}

.right_box{
	width:336px;
	border:solid 1px #DBDBDB;
	text-align:left;
	margin:0px;
	padding:0px;
}
.right_box_bottom_margin{
	margin-bottom:10px;
}


.right_box div{
	text-align:left;
	margin:0px;
	padding:20px;
}

.right_box_p1{
	line-height:100%;
	text-align:left;
	font-size:12px;
	color:#666666;
	margin:0px;
	padding:0px;
}
.right_box_p2{
	line-height:150%;
	font-size:12px;
	color:#666666;
	margin:0px;
	padding:0px;
}

.right_box_p2 a{
	color:#888888;
}

/* 会社概要 */

.mission_stm{
	background:url("img/company/img2.jpg") no-repeat;
	background-position:bottom right;
	margin-left:50px;
}

.mission_stm strong{
	font-size:16px;
	color:#FCB269;
}
.mission_stm ol li{
	font-size:12px;
	color:#333333;
}
/* 理念 */

.kihan{
	font-size:12px;
	color:#333333;
}

/* 個人情報 */
.privacy_list{
	font-size:12px;
	color:#333333;
}
/* メディア */
.press_list{
	font-size:12px;
	color:#333333;
	list-style:none;
}
.press_list li a{
	font-size:12px;
	color:#333333;
}
.press_list li a:hover{
	font-size:12px;
	color:#333333;
}
.press_list li a:visited{
	font-size:12px;
	color:#333333;
}


